// prime the server with knowledge of the root servers
zone "." {
	type hint;
	file "/usr/share/dns/root.hints";
};

// be authoritative for the localhost forward and reverse zones, and for
// broadcast zones as per RFC 1912

zone "localhost" {
	type master;
	file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.local";
};

zone "127.in-addr.arpa" {
	type master;
	file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.127";
};

zone "0.in-addr.arpa" {
	type master;
	file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.0";
};

zone "255.in-addr.arpa" {
	type master;
	file "{{ 'BIND_CONFIG_DIR' | get_env }}/db.255";
};


